# 项目本地运行端口号
VITE_PORT = 8848

# 开发环境读取配置文件路径
VITE_PUBLIC_PATH = /

# 开发环境代理
VITE_PROXY_DOMAIN = /api

# 开发环境路由历史模式
VITE_ROUTER_HISTORY = "hash"
# 钉钉企业id
VITE_CORP_ID = "dingc78fa4301e1a424a35c2f4657eb6378f"
# 企业微信appid
VITE_APP_ID = "ww6076e6fd4268ee31"
# 微信开发环境基础重定向url
REDIRECT_BASE_URL = "http://cxinv.api.caixiao365.com"
# 开发环境后端用户地址
VITE_PROXY_USER_REAL1 = "http://user.test241.wanyuhengtong.com"
# 开发环境后端用户地址
VITE_PROXY_USER_REAL = "http://stockinv.test241.wanyuhengtong.com"
# 开发环境后端业务地址
VITE_PROXY_DOMAIN_REAL = "http://stockinv.test241.wanyuhengtong.com"

VITE_IS_PROD = true

# 跳转结算地址
VITE_PURCHASE_URL = 'http://webstock3.test241.wanyuhengtong.com/'

# 报表地址
VITE_DASHBOARD_URL = 'http://web.report.caixiao365.com/'

# token密钥
VITE_SECRET_KEY = 'key123'


# 跳转工单地址
VITE_GD_URL = 'http//bugweb.test241.wanyuhengtong.com/'
